Results 1 to 3 of 3

Thread: Imlib2 imlib2-devel

  1. #1

    Imlib2 imlib2-devel

    Hello,

    for installing zammad (help desk/ticket system) I need two libraries.
    • imlib2
    • imlib2-devel


    Where can I find these libraries?

    The Imlib2 library could not be loaded. You can install it using

    yum install imlib2 imlib2-devel
    apt-get install libimlib2 libimlib2-dev

  2. Re: Imlib2 imlib2-devel

    Quote Originally Posted by christianmolecki View Post
    Hello,

    for installing zammad (help desk/ticket system) I need two libraries.
    • imlib2
    • imlib2-devel


    Where can I find these libraries?
    Hi
    They are available via Package Hub
    https://packagehub.suse.com/how-to-use/
    https://packagehub.suse.com/packages/imlib2/
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Re: Imlib2 imlib2-devel

    Thank you.
    I never used Packaged Hub before.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •